@font-face {
  font-family: "texgyreheroscn-bold";
  src: url("fonts/texgyreheroscn-bold.otf");
}

*{
	box-sizing: border-box;
}
::-webkit-scrollbar {
    display: none;
}
::-moz-selection { background: #DA9D00A0; }
::selection { background: #DA9D00A0; }


:root{
	--padding: 20px;
	--padding-3-4: calc(var(--padding) / 1.5);
	--padding-h: calc(var(--padding) / 2);
	--padding-q: calc(var(--padding) / 4);
	--padding-d: calc(var(--padding) * 2);

	--border: 2px solid #DA9D00;
	--border-thick: 4px solid #DA9D00;
	--border-radius: calc(var(--padding));

	--gold: #DA9D00;
	--shadow: drop-shadow(0px 0px 13px #DA9D00);
	--shadow-alt: 0px 0px 13px 0px #DA9D00;

	--rotate: translate3d(0,0,0) rotate(0Deg);

	--home-info-w: 610px;

	--panel-w: 65vh;
	--panel-w-min: 700px;
}


body{
	font-family: "texgyreheroscn-bold", helvetica, san-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.05em;
	letter-spacing: -0.035em;
	margin: 0;
	padding: 0;
	color: var(--gold);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body, html{
	height: 100%;
	width: 100%;
	position: fixed;
	overflow-x: hidden;
}
body.artwork--open, body.artwork--loading{
	overflow: hidden;
}
body.artwork--loading *{
	cursor: wait !important;
}
p{
	margin: 0;
}
.text--block p:not(:last-child){
	margin-bottom: 1em;
}
.artwork--desc p:not(:last-child){
	margin-bottom: 0.5em;
}
h1, h2, h3, h4, h5{
	font-family: "texgyreheroscn-bold", helvetica, san-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h1{
	font-size: 60px;
	line-height: 0.8em;
	letter-spacing: -0.03em;
	margin-top: -0.03em;
}
h2{
	font-size: 37px;
	line-height: 0.9em;
	letter-spacing: -0.035em;
}
h3{
	font-size: 26px;
	line-height: 0.9em;
	letter-spacing: -0.035em;
}

button{
	background: none;
	border: none;
	outline: none;
	color: var(--gold);
	padding: 0;
	cursor: pointer;
}
a{
	color: var(--gold);
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}


.align--center{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.align--centerh{
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0);
}

.page{
	position: relative;
	/*min-height: 80%;*/
	padding: var(--padding-d);
}
.page:not(:last-child):after{
	content: '';
    position: absolute;
    width: calc(100% - var(--padding-d) * 2);
    height: 4px;
    left: var(--padding-d);
    top: 100%;
    background: var(--gold);
}
.page--header{
	position: relative;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
}
.button--big{
	box-shadow: var(--shadow-alt);
	background: white;
    border-radius: 5em;
    display: inline-block;
    text-align: center;
    transition: transform 0.5s, box-shadow 0.5s;
}
.button--big h1{
	padding: calc(var(--padding) * 1.5) var(--padding-d);
}
.button--big h2{
	padding: calc(var(--padding)) var(--padding-d);
}
.button--big:hover{
	text-decoration: none;
	box-shadow: 0px 0px 20px 0px #DA9D00;
	transform: scale(1.005);
}
.text--block h1{
	line-height: 1em !important;
}
.text--block h2{
	line-height: 1.05em !important;
}
.text--block h3{
	line-height: 1.05em !important;
}

.tag--menu{
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0);
	z-index: 10;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.tag--menu .tag--string{
	min-height: var(--padding-d);
}
.menu{
	position: sticky;
    top: 0;
    background: white;
    z-index: 10;
    padding: var(--padding) var(--padding-d);
}
.menu nav{
	display: flex;
	justify-content: center;
}
.menu--button{
	cursor: pointer;
	white-space: nowrap;
}
.menu--button:hover{
	text-decoration: underline;
}
.menu--button:not(:last-child){
	margin: 0 var(--padding-d) 0 0;
}





.home{
	position: relative;
	height: calc(100% - 75px);
	width: 100%;
}
.page.home:not(:last-child):after{
	top: calc(100% - 4px);
}
.tags--static{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}
.tags--static .tag{
	position: absolute;
	top: 0;
	display: flex;
    flex-direction: column;
    align-items: center;
}
.tag--logo{
	right: var(--padding-d);
    height: calc(100% - var(--padding-d));
}
.tag--logos{
	right: var(--padding-d);
	top: 0;

}
.tag--logos .tag--string{
	min-height: var(--padding-d)
}
.tag--logos .tag--img--wrapper{
	display: flex;
	align-items: center;
}
.tag--logos .tag--img--wrapper img{
	height: 60px;
	display: block;
}
.tag--logos .tag--img--wrapper .logo--ps img{
	height: 42px;
}
.tag--logos .tag--img--wrapper a{
	display: block;
}
.tag--logos .tag--img--wrapper a:not(:last-child){
	margin-right: var(--padding);
}
.tag--logos .logo--lccc{
	margin-bottom: -5px;
}
.tag--text .tag--wrapper{
	background: white;
	padding: var(--padding) calc(var(--padding) * 1.5);
    border-radius: var(--border-radius);
    pointer-events: auto;
}
.tag--status{
	left: 10%;
	height: calc(100% - var(--padding-d));
}
.tag--status{
	height: calc(100% - var(--padding-d));
}
.tag--count{
	left: var(--padding-d);
	height: 50%;
}
.tag--count{
	left: 30%;
	height: 55%;
}
.tag--sum{
	right: var(--padding-d);
	height: 40%;
    width: var(--home-info-w);
    z-index: 2;
}
.tag--sum .tag--wrapper{
	padding: calc(var(--padding) * 1.5);
}
.tag--sum{
	right: auto;
	left: var(--padding-d);
	height: 0;
}
.tag--sum .tag--string{
	min-height: var(--padding-d)
}

.tags{
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    transition: opacity 1s, transform 2s;
}
.tags.loading{
	/*opacity: 0;*/
	transform: translate(0, -100vh);
}
.tags--wrapper{
	position: relative;
    width: auto;
    height: 100%;
	display: flex;
}
.tag--art{
	position: relative;
	display: flex;
	flex-direction: column;
    align-items: center;
    height: calc(100% - var(--padding));
    top: 0;
    pointer-events: none;
    min-width: 400px;
    transform-origin: 50% 0;
    transform: var(--rotate) !important;
    transition: transform 3s;
}
.tag--string{
    position: relative;
    width: 2px;
    height: 100%;
    left: 0;
    background: var(--gold);
    min-height: calc(var(--padding-d) * 2);
}
.tag--wrapper{
	filter: var(--shadow);
    -webkit-filter: var(--shadow);
    pointer-events: auto;
}
.tag--img--wrapper{
	width: 100%;
    height: 100%;
}
.tag--img{
	position: relative; 
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    display: block;
    pointer-events: none;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

.tag--logo .tag--wrapper{
	width: 500px;
    height: 500px;
}

.tag--1 .tag--wrapper{
	width: 400px;
    height: 500px;
}
.tag--2 .tag--wrapper{
	width: 300px;
    height: 250px;
}
.tag--3 .tag--wrapper{
	width: 400px;
    height: 380px;
}
.tag--4 .tag--wrapper{
	width: 200px;
    height: 400px;
}
.tag--5 .tag--wrapper{
	width: 400px;
    height: 600px;
}
.tag--1 .tag--img--wrapper{
	clip-path: url(#tag--path--1);
}
.tag--2 .tag--img--wrapper{
	clip-path: url(#tag--path--2);
}
.tag--3 .tag--img--wrapper{
	clip-path: url(#tag--path--3);
}
.tag--4 .tag--img--wrapper{
	clip-path: url(#tag--path--4);
}
.tag--5 .tag--img--wrapper{
	clip-path: url(#tag--path--5);
}




/*MISSION *************************************/
.mission{
	/*height: 80%;*/
}
.mission--body{
	width: 100%;
	text-align: center;
}




/*TEABAG *************************************/
.teabag{
	height: 90vh;
}
.teabag--body{
	position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    padding: var(--padding-d);
}
.teabag--desc{
	position: relative;
	width: 60%;
	left: 50%;
	transform: translate(-50%, 0);
}
.teabag--desc h2{
	margin-bottom: var(--padding);
}
.teabag--price{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -55%);
	font-size: 25vw;
	line-height: 0.8em;
}
.teabag--offer{
	position: absolute;
	top: 27.5%;
	right: 10%;
	width: auto;
	height: auto;
	background: white;
	z-index: 1;
	transform: rotate(5Deg) scale(1);
}
.teabag--offer:hover{
	transform: rotate(15Deg) scale(1.1) !important;
}
.interact{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.teabag--buy{
	white-space: nowrap;
}




/*TSHIRTS *************************************/
.tshirt--view{
	position: relative;
	top: 0;
	left: 0;
	height: 40vw;
}
.tshirt--view .artwork{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	transition: transform 0.5s;
}
.tshirt--view .artwork h3{
	opacity: 0;
	transition: opacity 0.5s;
}
.tshirt--view .artwork.selected h3{
	opacity: 1;
}
.tshirt--view .artwork.push{
	transform: translate(-20vw, -50%);
}
.tshirt--view--wrapper{

}
.touch .tshirt--view--wrapper{
	position: relative;
    overflow: scroll;
    height: 60vh;
    width: 100%;
}
.touch .tshirt--view{
	position: absolute;
    display: inline-flex;
    flex-direction: row-reverse;
    width: auto;
    height: auto;
    top: 50%;
    transform: translate(0, -50%);
}
.touch .tshirt--view .artwork{
    position: relative;
    transform: none;
    margin-left: -35vw;
}
.touch .tshirt--view .artwork:last-child{
    margin-left: 0%;
}
.touch .tshirt--view .artwork.push{
	transform: translate(-400px, 0);
}
.tshirt--view .artwork{
	width: auto;
	height: auto;
	padding: var(--padding-d) 0;
	border-radius: 10px;
	overflow: hidden;
	transition: transform 1s;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}
.tshirt--view .artwork img{
	width: 35vw;
	height: auto;
	object-fit: cover;
	display: block;
	margin-bottom: var(--padding);
}


/*PRINTS *************************************/
.shop--body{
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	padding: var(--padding-d) 0 0 0;
	width: 60%;
	text-align: center;
}
.shop--button{
	width: 100%;
}
.shop--view{
	margin-top: var(--padding-d);
}
.scroll--wrapper{
	position: relative;
	width: calc(100% + var(--padding-d) * 2);
	left: calc(var(--padding-d) * -1);
}
.scroll--wrapper .artwork{
	display: flex;
	flex-direction: column;
	margin: var(--padding) var(--padding-d) var(--padding) 0;
}
.scroll--wrapper .artwork h3{
	padding: var(--padding) 0;
	text-align: center;
}
.scroll--wrapper img{
	max-height: 60vh;
	padding: var(--padding);
	box-shadow: var(--shadow-alt);
	transition: box-shadow 0.5s;
}
.scroll--wrapper img:hover{
	box-shadow: 0px 0px 20px 0px #DA9D00;
}
.artwork--blur{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    transform: translate3d(0,0,0);
    opacity: 0;
    transition: opacity 1s;
    pointer-events: none;
    z-index: 99;
    cursor: s-resize;
}
.artwork--open .artwork--blur{
	opacity: 1;
	transition: opacity 1s;
	pointer-events: auto;
}
.artwork--panel{
	position: fixed;
	left: 50%;
	top: 50%;
	width: var(--panel-w);
	min-width: var(--panel-w-min);
	transition: transform 1s;
	transform: translate(-50%, calc(-50% + 100vh));
	background: white;
	border-radius: var(--border-radius);
	box-shadow: var(--shadow-alt);
	max-height: calc(100vh - var(--padding-d) * 2);
	height: auto;
	z-index: 100;
	overflow: hidden;
}
.artwork--open .artwork--panel{
	transform: translate(-50%, -50%);
	transition: transform 1s;
}
.artwork--scroll{
	width: 100%;
	height: 100%;
	max-height: calc(100vh - var(--padding-d) * 2);
	padding: var(--padding-d);
	overflow: scroll;
	display: flex;
	flex-direction: column;
}
.artwork--img{
    height: calc(var(--panel-w) - var(--padding-d) * 2);
    width: calc(var(--panel-w) - var(--padding-d) * 2);
    min-width: calc(var(--panel-w-min) - var(--padding-d) * 2);
    object-fit: contain;
    filter: var(--shadow);
    margin-bottom: var(--padding-d);
    background: white;
}
.artwork--header{
	margin-bottom: var(--padding-d);
    display: flex;
    justify-content: space-between;
}
.artwork--titles{
	width: calc(100% - 0%);
	padding-right: var(--padding);
}
.artwork--titles > *:not(:last-child){
	margin-bottom: var(--padding-h);
}
.artwork--button{
	width: auto;
    height: fit-content;
}
.artwork--socials{
	display: flex;
}
.artwork--socials a:not(:last-child){
	margin-right: var(--padding);
}
.artwork--close{
	display: none;
}
.artwork--panel:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: var(--padding-d);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}


.donate--body{
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	/*padding: 0 0 var(--padding-d) 0;*/
	width: 100%;
	text-align: center;
}
.extra--links{
	display: flex;
	padding: var(--padding-d) 0;
}
.extra--links > *{
	width: 100%;
}
.extra--button:not(:last-child){
	margin-right: var(--padding-d);
}



/*RESOURCES *************************************/
.resources--body{
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	padding: 0 0 var(--padding-d) 0;
	width: 100%;
	text-align: center;
}
.resource--scroll--wrapper{
	width: calc(100% + var(--padding-d) * 2);
	margin-left: calc(var(--padding-d) * -1);
	padding: var(--padding-d) 0;
}
.resource--scroll--wrapper:after{
	content: '';
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	position: absolute;
    bottom: var(--padding-d);
	left: 0;
	width: 100%;
	height: var(--padding-d);
}
.resource--list{
	position: relative;
	width: 30vw;
    padding: 0 var(--padding);
    max-height: 80vh;
    overflow-y: scroll;
    overflow-x: hidden;
}
.resource--header{
	position: sticky;
	top: 0;
    width: calc(100% + var(--padding-d));
    margin-left: calc(var(--padding) * -1);
	text-align: center;
	margin-bottom: var(--padding-d);
	padding-bottom: var(--padding-h);
	background: white;
	z-index: 1;
}
.resource--header:after{
	content: '';
	background: linear-gradient(180deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: var(--padding-d);
}
.resource--button{
	border-radius: var(--border-radius);
    margin-bottom: var(--padding-d);
    text-align: center;
    width: 100%;
}
.resource--button h2{
	padding: var(--padding-d);
    word-break: break-word;
}
.resource--add{
	text-align: center;
}



/*PRESS *************************************/
.press{
	display: flex;
	justify-content: space-between;
}
.press--links{
	text-align: center;
	width: calc(100% - 400px);
    display: inline-flex;
    justify-content: center;
    flex-wrap: wrap;
}
.press--links a{
	margin: 0 var(--padding);
}
.press--title{
	width: 250px;
	white-space: nowrap;
}
.press--pack{
	width: 250px;
	white-space: nowrap;
	text-align: right;
}


/*CREDIT *************************************/
.credits{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: var(--padding) var(--padding-d);
}
.credits > *{
	width: auto;
}
.credits > *:not(:last-child){
	margin-bottom: var(--padding-h);
}
.title--credit{
	position: absolute;
	left: var(--padding-d);
	top: var(--padding);
	text-align: left;
}




/*LINKS *************************************/
.links{
	display: flex;
	justify-content: center;
}
.links a:not(:last-child){
	margin-right: var(--padding-d);
}



@media only screen and (min-width: 1800px) {

	:root{
		--home-info-w: 720px;

		--panel-w: 65vh;
		--panel-w-min: 900px;
	}


	body{
		font-size: 22px;
		line-height: 0.9em;
		letter-spacing: -0.035em;
	}
	h1{
		font-size: 80px;
		line-height: 0.8em;
	}
	h2{
		font-size: 45px;
		line-height: 0.9em;
	}
	h3{
		font-size: 30px;
		line-height: 0.9em;
	}

	.tag--logo .tag--wrapper{
		width: 600px;
	    height: 600px;
	}

	.tag--1 .tag--wrapper{
		width: 480px;
	    height: 600px;
	}
	.tag--2 .tag--wrapper{
		width: 360px;
	    height: 300px;
	}
	.tag--3 .tag--wrapper{
		width: 480px;
	    height: 450px;
	}
	.tag--4 .tag--wrapper{
		width: 240px;
	    height: 480px;
	}
	.tag--5 .tag--wrapper{
		width: 480px;
	    height: 720px;
	}

	.button--big h1 {
	    padding: calc(var(--padding) * 2) calc(var(--padding) * 2);
	}

}

@media only screen and (max-height: 900px) and (min-width: 1100px) {

	.teabag--desc{
		width: 100%;
	}
	.teabag--price {
		transform: translate(-50%, -60%);
	    font-size: 22vw;
	    line-height: 0.8em;
	}

}

@media only screen and (max-width: 1400px) {


	:root{
		--home-info-w: 530px;
		--panel-w-min: 600px;
	}

	h1{
		font-size: 50px;
		line-height: 0.8em;
	}
	h2{
		font-size: 32px;
		line-height: 0.9em;
	}
	h3{
		font-size: 22px;
		line-height: 0.9em;
	}

	.home{
		height: calc(100% - 68px);
	}


	.tag--logo .tag--wrapper{
		width: 420px;
	    height: 420px;
	}

	.tag--1 .tag--wrapper{
		width: 280px;
	    height: 350px;
	}
	.tag--2 .tag--wrapper{
		width: 210px;
	    height: 175px;
	}
	.tag--3 .tag--wrapper{
		width: 280px;
	    height: 380px;
	}
	.tag--4 .tag--wrapper{
		width: 140px;
	    height: 280px;
	}
	.tag--5 .tag--wrapper{
		width: 280px;
	    height: 420px;
	}
	.tag--art{
		min-width: 280px;
	}

	.tshirt--view .artwork img{
		width: 45vw;
	}
	.tshirt--view{
		height: 55vw;
	}
	.tshirt--view .artwork.push {
	    transform: translate(-30vw, -50%);
	}


	.teabag--offer{
		top: 22%;
	}
	.teabag--desc {
	    width: 100%;
	}
	.shop--body {
	    width: 100%;
	}
	.artwork--scroll{
		padding: calc(var(--padding) * 1.5);
	}
	.artwork--img {
	    height: calc(var(--panel-w) - var(--padding) * 3);
	    width: calc(var(--panel-w) - var(--padding) * 3);
        min-width: calc(var(--panel-w-min) - var(--padding) * 3);
	    margin-bottom: calc(var(--padding) * 1.5);
	}
	.artwork--header {
	    margin-bottom: calc(var(--padding) * 1.5);
	}

	.resource--list{
		width: 35vw;
	}

}


@media only screen and (max-width: 1100px) {

	:root{
		--padding: 15px;
		--home-info-w: 460px;
	}

	h2{
		font-size: 28px;
		line-height: 0.9em;
	}
	h3{
		font-size: 20px;
		line-height: 0.9em;
	}

	.home{
		height: calc(100% - 55px);
	}
	.tag--logo .tag--wrapper{
		width: 360px;
	    height: 360px;
	}

}


@media only screen and (max-width: 900px) {

	:root{
		--panel-w-min: 500px;
	}

	.text--block h1{
		font-size: 28px;
		line-height: 0.9em;
	}

	.page:not(:last-child):after{
	    height: 3px;
	}

	.tag--count{
		left: auto;
		right: var(--padding-d);
		height: 270px;
		z-index: 1;
	}
	.tag--status{
		left: var(--padding);
		height: 50%;
		width: auto;
	}

	.tag--1 .tag--wrapper{
		width: 196px;
	    height: 245px;
	}
	.tag--2 .tag--wrapper{
		width: 147px;
	    height: 122px;
	}
	.tag--3 .tag--wrapper{
		width: 196px;
	    height: 266px;
	}
	.tag--4 .tag--wrapper{
		width: 98px;
	    height: 196px;
	}
	.tag--5 .tag--wrapper{
		width: 196px;
	    height: 294px;
	}
	.tag--art{
		min-width: 220px;
	}


	.tag--logos{
		right: auto;
		left: var(--padding-d);
		height: calc(100% - var(--padding-d));
		z-index: -1;
	}


	.tag--logo{
		right: var(--padding-d);
		height: calc(100% - var(--padding-d));
	}
	.tag--logo .tag--wrapper{
		width: 40vw;
	    height: 40vw;
	    max-width: calc(100vw - var(--padding-d) * 2);
	}

	.tag--logos .tag--img--wrapper img{
	    height: calc((50vw - var(--padding-d) * 4) * 0.16);
	}
	.tag--logos .tag--img--wrapper .logo--ps img{
		height: calc(((50vw - var(--padding-d) * 4) * 0.16) * 0.7);
	}



	.resource--list{
		width: 45vw;
	}

	.press,
	.credits{
		flex-direction: column;
		align-items: center;
	}
	.press > *,
	.credits > *{
		width: 100%;
		text-align: center;
	}
	.press > *:not(:last-child){
		margin-bottom: var(--padding);
	}
	.title--credit{
		position: relative;
		left: 0;
		top: 0;
		text-align: center;
		margin-bottom: var(--padding) !important;
	}
	.credits > *:not(:last-child){
		margin-bottom: var(--padding-h);
	}

	.links{
		flex-direction: column;
		padding: var(--padding);
		justify-content: center;
		text-align: center;
	}
	.links a{
		margin-right: 0 !important;
	}
	.links > *:not(:last-child){
		margin-bottom: var(--padding-h);
	}

}

@media only screen and (max-width: 600px) {

	:root{
		--panel-w-min: 400px;
	    --panel-w: calc(500px - var(--padding-d));
	}

}


@media only screen and (max-width: 500px) {

	:root{
		--padding: 12px;
		--shadow: drop-shadow(0px 0px 7px #DA9D00);

		--home-info-h: 21vw;
		--home-info-w: calc(100% - var(--padding) * 2);
		--tag-h: 13vw;

		--panel-w: calc(100% - var(--padding-d));
	}

	body.artwork--open, body.artwork--loading{
		overflow: scroll;
	}
	body{
		font-size: 16px;
		line-height: 0.9em;
		letter-spacing: -0.035em;
	}
	h1{
		font-size: 9vw;
		line-height: 0.85em;
	}
	h2{
		font-size: 5.5vw;
		line-height: 0.9em;
		letter-spacing: -0.035em;
	}
	h3{
		font-size: 17px;
		line-height: 0.9em;
	}
	.button--big:hover{
		text-decoration: none;
		box-shadow: 0px 0px 13px 0px #DA9D00;
		transform: scale(1.005);
	}
	.button--big{
		margin: var(--padding) 0;
	}
	.button--big h1 {
	    padding: calc(var(--padding) * 2) var(--padding-d);
	}
	.mission .text--block h1,
	.resources .text--block h1{
		font-size: 6vw;
		line-height: 0.9em;
		letter-spacing: -0.035em;
	}
	.home{
		height: calc(100% - (5.5vw * 0.9) - var(--padding-d));
	}
	.page--header{
		padding: 0 var(--padding) var(--padding) var(--padding);
	}
	.page{
	    padding: var(--padding-d) var(--padding);
	}
	.page:not(:last-child):after{
		width: calc(100% - var(--padding) * 2);
		left: var(--padding);
		height: 3px;
	}
	.tag--string{
		width: 1px;
	}
	.tag--status{
		/*width: 50vw;*/
	}
	.tag--sum{
		left: var(--padding);
	}
	.tag--sum .tag--string{
		min-height: var(--padding);
	}
	.tag--logo{
		right: var(--padding);
		height: calc(100% - var(--padding) - 6px);
	}
	.tag--logo .tag--wrapper{
		width: 50vw;
	    height: 50vw;
	    max-width: calc(100vw - var(--padding) * 2);
	}
	.tag--count{
		left: auto;
		right: var(--padding);
		height: calc(var(--tag-h) + var(--padding-d) + var(--home-info-h));
	}

	.tag--logos{
		left: var(--padding);
		height: calc(100% - var(--padding) - 6px);
	    width: calc(50vw - var(--padding-d) - var(--padding));
	}
	.tag--logos .tag--img--wrapper{
	    flex-flow: wrap;
	    justify-content: flex-start;
	}
	.tag--logos .tag--wrapper{
		width: 100%;
	    padding: var(--padding);
	}
	.tag--logos .tag--img--wrapper img{
	    height: calc((50vw - var(--padding) * 4) * 0.25);
	}
	.tag--logos .tag--img--wrapper .logo--ps img{
		height: calc(((50vw - var(--padding) * 4) * 0.25 * 0.7));
	}
	.tag--logos .logo--lccc{
		margin-bottom: -2px;
		padding-bottom: var(--padding-h);
	}

	.menu{
		padding: var(--padding);
	}
	.menu nav{
		width: calc(100% + var(--padding-d));
		margin-left: calc(var(--padding) * -1);
		justify-content: flex-start;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.menu nav > *:first-child{
		padding-left: var(--padding);
	}
	.menu nav > *:last-child{
		padding-right: var(--padding);
	}

	canvas{
		pointer-events: none;
	}
	.teabag--price{
		font-size: 32vw;
	    line-height: 0.8em;
	}
	.teabag--offer{
		top: 15%;
		right: var(--padding);
	}
	.teabag--offer h1{
		padding: calc(var(--padding) * 1.5) calc(var(--padding-d) * 1.5);
	}

	.shop--view{
		margin-top: var(--padding);
	}
	.shop--body{
	    padding: var(--padding) 0;
	}
	.scroll--wrapper img{
		max-height: 50vh;
	    max-width: 70vw;
	}
	.scroll--wrapper .artwork{
	    top: 50%;
	    transform: translate(0, -50%);
	}

	.artwork--panel{
		min-width: 0;
	}
	.artwork--img{
		min-width: 100%;
	}
	.artwork--panel{
		top: auto;
		bottom: calc((5.5vw * 0.9) + var(--padding-d) * 2);
		transform: translate(-50%, 150vh);
		height: auto;
	}
	.artwork--scroll{
		/*padding: var(--padding);*/
	}
	.artwork--open .artwork--panel {
	    transform: translate(-50%, 0%);
	    transition: transform 1s;
	}
	.artwork--img {
	    /*height: calc(var(--panel-w) - var(--padding-d));*/
	    /*width: calc(var(--panel-w) - var(--padding-d));*/
	    max-height: 400px;
	    margin-bottom: 0;
        padding: var(--padding);
	}
	.artwork--header {
	    margin-bottom: var(--padding);
        flex-direction: column;
	}
	.artwork--button{
		width: 100%;
		margin-bottom: var(--padding);
	}
	.artwork--titles{
	    text-align: center;
	    padding-right: 0;
	    margin: var(--padding) 0;
	}
	.artwork--socials{
		justify-content: center;
	}
	.artwork--close{
		display: block;
	    position: fixed;
	    bottom: var(--padding);
	    left: 50%;
	    transform: translate(-50%, 150vh) !important;
	    transition: transform 1s;
	    z-index: 100;
	    pointer-events: none;
	}
	.artwork--open .artwork--close{
	    transform: translate(-50%, 0) !important;
	    pointer-events: auto;
	    margin: 0 0 !important;
	}
	.artwork--panel:after{
		height: var(--padding);
	}
	.artwork--blur{
		/*backdrop-filter: blur(0);*/
	    /*-webkit-backdrop-filter: blur(0);*/
	}

	.extra--links{
		flex-direction: column;
		padding: var(--padding) 0;
	}

	.resources--body {
	    padding: 0 0 var(--padding) 0;
	}
	.resource--list{
		width: 70vw;
		max-height: 60vh;
		/*margin: calc(var(--padding-d) * 1) var(--padding-h);*/
	}
	.resource--header{
		margin-bottom: var(--padding);
	}
	.resource--header:after{
		height: var(--padding);
	}

	.credits > *:not(:last-child) {
	    margin-bottom: var(--padding-q);
	}


	.tshirt--view--wrapper,
	.touch .tshirt--view--wrapper {
	    position: relative;
	    overflow: scroll;
	    height: 60vh;
        width: calc(100% + var(--padding-d));
	    margin-left: calc(var(--padding) * -1);
	}
	.tshirt--view,
	.touch .tshirt--view {
	    position: absolute;
	    display: inline-flex;
	    flex-direction: row-reverse;
	    width: auto;
	    height: auto;
	    top: 50%;
	    transform: translate(0, -50%);
	}
	.tshirt--view .artwork,
	.touch .tshirt--view .artwork {
	    position: relative;
	    transform: none;
	    margin-left: calc((100vw - var(--padding-d) * 2) / -2);
	}
	.tshirt--view .artwork img,
	.touch .tshirt--view .artwork img{
		width: calc(100vw - var(--padding-d) * 2);
	}
	.tshirt--view .artwork.push,
	.touch .tshirt--view .artwork.push {
	    transform: translate(calc((100vw - var(--padding-d) * 2) / -2), 0);
	}
	.tshirt--view .artwork:last-child,
	.touch .tshirt--view .artwork:last-child{
	    margin-left: var(--padding);
	}
	.tshirt--view .artwork:first-child,
	.touch .tshirt--view .artwork:first-child{
	    margin-right: var(--padding);
	}

}


@media only screen and (max-width: 340px) {

	h1{
		font-size: 9vw;
		line-height: 0.8em;
	}
	h2{
		font-size: 5.3vw;
		line-height: 0.9em;
		letter-spacing: -0.035em;
	}
	h3{
		font-size: 17px;
		line-height: 0.9em;
	}

}